package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * 快递模板与商品种类关联表实体
 * 表名 tb_cf_exp_cat_rel
 *
 * @author lipengjun
 * @date 2019-08-30 09:47:20
 */
public class TbCfExpCatRelEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 关联id
     */
    private String relateId;
    /**
     * 所属模板id
     */
    private String templateId;
    /**
     * category_hs分类id
     */
    private String categoryId;
    /**
     * 创建时间
     */
    private Date creatTime;

    /**
     * 设置：关联id
     */
    public void setRelateId(String relateId) {
        this.relateId = relateId;
    }

    /**
     * 获取：关联id
     */
    public String getRelateId() {
        return relateId;
    }
    /**
     * 设置：所属模板id
     */
    public void setTemplateId(String templateId) {
        this.templateId = templateId;
    }

    /**
     * 获取：所属模板id
     */
    public String getTemplateId() {
        return templateId;
    }
    /**
     * 设置：category_hs分类id
     */
    public void setCategoryId(String categoryId) {
        this.categoryId = categoryId;
    }

    /**
     * 获取：category_hs分类id
     */
    public String getCategoryId() {
        return categoryId;
    }
    /**
     * 设置：创建时间
     */
    public void setCreatTime(Date creatTime) {
        this.creatTime = creatTime;
    }

    /**
     * 获取：创建时间
     */
    public Date getCreatTime() {
        return creatTime;
    }
}
